.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c5877eb-e5c5-e072-a1e0-b40b9eb561db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5464c638-997f-16ad-fec2-33f0547bb18c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5438264-a6f1-091b-4ebd-84ba740bbcd0 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-316d8c58-3011-3073-42b1-bf910790fba0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-349fb0c9-4ca9-b2da-382d-cdd8c21a608a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-991a1352-1c88-a2fd-5b88-f5bd6cb4715f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a5438264-a6f1-091b-4ebd-84ba740bbcd0 {
margin-top: var(--spacer-8,7.5rem) !important;
}
}